[Merge] pysvn 1.7.2-3 from Debian unstable

Bug #614410 reported by Michael Bienia on 2010-08-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pysvn (Ubuntu)
Wishlist
Thierry Carrez

Bug Description

This merge fixes the FTBFS in Lucas' recent archive rebuild:

,----[ http://people.ubuntuwire.org/~lucas/ubuntu-nbs/32/pysvn_1.7.2-2ubuntu1_lubuntu32.buildlog ]-
| DH_PYCENTRAL=nomove dh_pycentral -a -v
| /bin/sh: dh_pycentral: not found
| make: *** [binary-arch] Error 127
`----

Related branches

Michael Bienia (geser) wrote :

pysvn (1.7.2-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable (lp: #614410). Remaining changes:
    + debian/control:
      - Build-Depend on libsvn-dev (main) instead of libsvncpp-dev (universe).

 -- Michael Bienia <email address hidden> Fri, 06 Aug 2010 17:30:06 +0200

pysvn (1.7.2-3) unstable; urgency=low

  * Build using dh_python2 instead of dh_pycentral. Closes: #590398.

 -- Matthias Klose <email address hidden> Mon, 26 Jul 2010 10:54:35 +0200

Thierry Carrez (ttx) on 2010-08-09
Changed in pysvn (Ubuntu):
assignee: nobody → Thierry Carrez (ttx)
importance: Undecided → Wishlist
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pysvn - 1.7.2-3ubuntu1

---------------
pysvn (1.7.2-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable (lp: #614410). Remaining changes:
    + debian/control:
      - Build-Depend on libsvn-dev (main) instead of libsvncpp-dev (universe).

pysvn (1.7.2-3) unstable; urgency=low

  * Build using dh_python2 instead of dh_pycentral. Closes: #590398.
 -- Michael Bienia <email address hidden> Fri, 06 Aug 2010 17:30:06 +0200

Changed in pysvn (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers